Subject: Re: Last week Report- Warranty
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Date: Mon, 26 Oct 2020 01:03:51 -0700 (MST)

Hi Sara, 

Sure, I will not add them now onwards. If they need it I will send them separate email. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, October 26, 2020 1:05:18 PM 
Subject: RE: Last week Report- Warranty 

Hi Ashish, 

Thank you for the report. 

Warranty report needs to be sent to the Warranty team only, Heta and I on CC. 

I don’t think Deeksha and Saurabh both need to receive it, unless there is an action needed from them. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Ashish Dabral <[email-masked]> 
Sent: 26. oktober 2020 08:32 
To: daniele.castiglioni <[email-masked]>; Vishal Singh <[email-masked]>; akihiko.yamamoto <[email-masked]>; Innocent Bohui (INBO) <[email-masked]>; Christopher Kurek (CKUR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Saurabh Dadu <[email-masked]>; Deeksha <[email-masked]> 
Subject: Last week Report- Warranty 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

1. Active Tickets 

2. Updated Tickets for Last week: 

3. Solved and Closed Tickets for last week: 

Regards, 
Ashish Dabral